Debian Bug report logs - #130151
ITA: wordplay -- anagram generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: zhaoway <zw@debian.org>

Date: Sun, 20 Jan 2002 19:18:03 UTC

Severity: wishlist

Fixed in version wordplay/7.22-15

Done: Pawel Wiecek <coven@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130151; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to zhaoway <zw@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: zhaoway <zw@debian.org>
To: submit@bugs.debian.org
Subject: O: wordplay -- anagram generator
Date: Mon, 21 Jan 2002 02:05:22 +0800
Package: wnpp
Severity: wishlist

If you have interests, have a look at an. Maybe this package should be
withdrawn. But since I never use/play it, ..





Changed Bug title. Request was from "Pawel Wiecek" <coven@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Pawel Wiecek <coven@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to zhaoway <zw@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 130151-close@bugs.debian.org (full text, mbox):

From: Pawel Wiecek <coven@debian.org>
To: 130151-close@bugs.debian.org
Subject: Bug#130151: fixed in wordplay 7.22-15
Date: Fri, 25 Jan 2002 15:16:54 -0500
We believe that the bug you reported is fixed in the latest version of
wordplay, which has been installed in the Debian FTP archive:

wordplay_7.22-15.diff.gz
  to pool/main/w/wordplay/wordplay_7.22-15.diff.gz
wordplay_7.22-15.dsc
  to pool/main/w/wordplay/wordplay_7.22-15.dsc
wordplay_7.22-15_i386.deb
  to pool/main/w/wordplay/wordplay_7.22-15_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130151@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pawel Wiecek <coven@debian.org> (supplier of updated wordplay package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 25 Jan 2002 15:43:03 +0100
Source: wordplay
Binary: wordplay
Architecture: source i386
Version: 7.22-15
Distribution: unstable
Urgency: low
Maintainer: Pawel Wiecek <coven@debian.org>
Changed-By: Pawel Wiecek <coven@debian.org>
Description: 
 wordplay   - anagram generator
Closes: 130151
Changes: 
 wordplay (7.22-15) unstable; urgency=low
 .
   * New maintainer (closes: #130151)
   * Cleaned up debian/ a bit -- updated standards version, upgraded to
     debhelper 3...
Files: 
 d5d4bf04826299d9ab5a10b45cbd659c 605 games optional wordplay_7.22-15.dsc
 a93b3ab4172c064b0c09ac6ff2acbd97 5009 games optional wordplay_7.22-15.diff.gz
 8b061182b0ed069a1b15e062661ec47c 105482 games optional wordplay_7.22-15_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8UYG4BOdjEO/Bh3ARAqxFAJ9d7/qpeRHAt+j8ku+sOdg2oMhB/QCcCXE4
0SzzXT3gvk4RLk/74e4UljM=
=nHnw
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:51:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.